» Ubuntu » Пакети

Error

two or more packages specified (grub-pc lucid-updates)